Bug 248166 - gconf-cleaner menu entry is not HIG compliant
gconf-cleaner menu entry is not HIG compliant
Product: Fedora
Classification: Fedora
Component: gconf-cleaner (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Martin-Gomez Pablo
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-13 12:09 EDT by petrosyan
Modified: 2009-08-30 11:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-30 11:46:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-07-13 12:09:45 EDT
Description of problem:
According to GNOME HIG the menu entry's tooltip should be phrased as a verb.
gconf-cleaner's menu entry tooltip is "A Cleaning tool for GConf" and is not
phrased as a verb.

a more appropriate tooltip would be "Clean GConf database"

Version-Release number of selected component (if applicable):

Steps to Reproduce:
less /usr/share/applications/fedora-gconf-cleaner.desktop
Comment 1 petrosyan 2007-12-14 00:24:14 EST
This bug is still present in gconf-cleaner-0.0.2-4.fc8
Comment 2 John Poelstra 2008-10-10 18:11:43 EDT
This bug has been triaged
Comment 3 Bug Zapper 2008-11-25 20:57:11 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
Comment 4 Martin-Gomez Pablo 2009-08-30 11:46:38 EDT
Fix in gconf-cleaner.0.0.3-1 in rawhide. See http://koji.fedoraproject.org/koji/buildinfo?buildID=129882

Note You need to log in before you can comment on or make changes to this bug.